# Dolibarr language file - Source file is en_US - dict
CountryFR=Francuska
CountryBE=Belgija
CountryIT=Italija
CountryES=Španjolska
CountryDE=Njemačka
CountryCH=Švicarska
CountryGB=Velika Britanija
CountryUK=Ujedinjeno Kraljevstvo
CountryIE=Irska
CountryCN=Kina
CountryTN=Tunis
CountryUS=Sjedinjene Američke Države
CountryMA=Maroko
CountryDZ=Alžir
CountryCA=Kanada
CountryTG=Togo
CountryGA=Gabon
CountryNL=Nizozemska
CountryHU=Mađarska
CountryRU=Rusija
CountrySE=Švedska
CountryCI=Obala Bjelokosti
CountrySN=Senegal
CountryAR=Argentina
CountryCM=Kamerun
CountryPT=Portugal
CountrySA=Saudijska Arabija
CountryMC=Monaco
CountryAU=Australia
CountrySG=Singapur
CountryAF=Afganistan
CountryAX=Åland otočje
CountryAL=Albania
CountryAS=Američka Samoa
CountryAD=Andora
CountryAO=Angola
CountryAI=Anguilla
CountryAQ=Antarctica
CountryAG=Antigua i Barbados
CountryAM=Armenija
CountryAW=Aruba
CountryAT=Austria
CountryAZ=Azeberđan
CountryBS=Bahami
CountryBH=Bahrain
CountryBD=Bangladeš
CountryBB=Barbados
CountryBY=Bjelorusija
CountryBZ=Belize
CountryBJ=Benin
CountryBM=Bermuda
CountryBT=Butan
CountryBO=Bolivija
CountryBA=Bosna i Hercegovina
CountryBW=Bocvana
CountryBV=Otok Bouvet
CountryBR=Brazil
CountryIO=Britanski Indijskooceanski teritorij
CountryBN=Brunej
CountryBG=Bugarska
CountryBF=Burkina Faso
CountryBI=Burundi
CountryKH=Kambodža
CountryCV=Zelenortska Republika
CountryKY=Kajmanski otoci
CountryCF=Srednjoafrička Republika
CountryTD=Čad
CountryCL=Čile
CountryCX=Božićni otok
CountryCC=Kokosovi otoci
CountryCO=Kolumbija
CountryKM=Komori
CountryCG=Kongo
CountryCD=Demokratska Republika Kongo
CountryCK=Cookovo Otočje
CountryCR=Kostarika
CountryHR=Hrvatska
CountryCU=Kuba
CountryCY=Cipar
CountryCZ=Češka
CountryDK=Danska
CountryDJ=Djibouti
CountryDM=Dominika
CountryDO=Dominikanska Republika
CountryEC=Ekvador
CountryEG=Egipat
CountrySV=Salvador
CountryGQ=Ekvatorska Gvineja
CountryER=Eritreja
CountryEE=Estonija
CountryET=Etiopija
CountryFK=Falklandski otoci
CountryFO=Farski otoci
CountryFJ=Fiji
CountryFI=Finska
CountryGF=Francuska Gvajana
CountryPF=Francuska Polinezija
CountryTF=Francuski južni i antarktički teritoriji
CountryGM=Gambija
CountryGE=Gruzija
CountryGH=Gana
CountryGI=Gibraltar
CountryGR=Grčka
CountryGL=Grenland
CountryGD=Grenada
CountryGP=Gvadalupa
CountryGU=Guam
CountryGT=Gvatemala
CountryGN=Gvineja
CountryGW=Gvineja Bisau
CountryGY=Gvajana
CountryHT=Haiti
CountryHM=Otok Heard i otočje McDonald
CountryVA=Vatikan
CountryHN=Honduras
CountryHK=Hong Kong
CountryIS=Island
CountryIN=Indija
CountryID=Indonezija
CountryIR=Iran
CountryIQ=Irak
CountryIL=Izrael
CountryJM=Jamajka
CountryJP=Japan
CountryJO=Jordan
CountryKZ=Kazakhstan
CountryKE=Kenija
CountryKI=Kiribati
CountryKP=Sjeverna Koreja
CountryKR=Južna Koreja
CountryKW=Kuvajt
CountryKG=Kirgistan
CountryLA=Laos
CountryLV=Latvija
CountryLB=Lebanon
CountryLS=Lesoto
CountryLR=Liberija
CountryLY=Libija
CountryLI=Lihtenštajn
CountryLT=Litva
CountryLU=Luxembourg
CountryMO=Makao
CountryMK=Makedonija
CountryMG=Madagaskar
CountryMW=Malavi
CountryMY=Malezija
CountryMV=Maldivi
CountryML=Mali
CountryMT=Malta
CountryMH=Maršalovi Otoci
CountryMQ=Martinik
CountryMR=Mauretanija
CountryMU=Mauricijus
CountryYT=Mayotte
CountryMX=Meksiko
CountryFM=Mikronezija
CountryMD=Moldovija
CountryMN=Mongolija
CountryMS=Montserrat
CountryMZ=Mozambik
CountryMM=Mjanmar
CountryNA=Namibija
CountryNR=Nauru
CountryNP=Nepal
CountryAN=Nizozemski Antili
CountryNC=Nova Kaledonija
CountryNZ=Novi Zeland
CountryNI=Nikaragva
CountryNE=Niger
CountryNG=Nigerija
CountryNU=Niue
CountryNF=Otok Norfolk
CountryMP=Sjevernomarijanski otoci
CountryNO=Norveška
CountryOM=Oman
CountryPK=Pakistan
CountryPW=Palau
CountryPS=Palestina
CountryPA=Panama
CountryPG=Papua Nova Gvineja
CountryPY=Paragvaj
CountryPE=Peru
CountryPH=Filipini
CountryPN=Pitcairnovo Otočje
CountryPL=Poljska
CountryPR=Portoriko
CountryQA=Katar
CountryRE=Reunion
CountryRO=Rumunjska
CountryRW=Ruanda
CountrySH=Sveta Helena
CountryKN=Sveti Kristofor i Nevis
CountryLC=Sveta Lucija
CountryPM=Sveti Petar i Mikelon
CountryVC=Sveti Vincent i Grenadini
CountryWS=Samoa
CountrySM=San Marino
CountryST=Sveti Toma i Princip
CountryRS=Srbija
CountrySC=Sejšeli
CountrySL=Siera Leone
CountrySK=Slovačka
CountrySI=Slovenija
CountrySB=Solomonsko Otočje
CountrySO=Somalija
CountryZA=Južna Afrika
CountryGS=South Georgia and the South Sandwich Islands
CountryLK=Šri Lanka
CountrySD=Sudan
CountrySR=Surinam
CountrySJ=Svalbard and Jan Mayen
CountrySZ=Svaziland
CountrySY=Syrian
CountryTW=Tajvan
CountryTJ=Tađikistan
CountryTZ=Tanzanija
CountryTH=Tajland
CountryTL=Timor-Leste
CountryTK=Tokelau
CountryTO=Tongo
CountryTT=Trinidad i Tobago
CountryTR=Turska
CountryTM=Turkmenistan
CountryTC=Turks and Cailos Islands
CountryTV=Tuvalu
CountryUG=Uganda
CountryUA=Ukrajina
CountryAE=Ujedinjeni Arapski Emirati
CountryUM=United States Minor Outlying Islands
CountryUY=Urugvaj
CountryUZ=Uzbekistan
CountryVU=Vanuatu
CountryVE=Venecuela
CountryVN=Vijetnam
CountryVG=Virgin Islands, British
CountryVI=Virgin Islands, U.S.
CountryWF=Wallis and Futuna
CountryEH=Zapadna Sahara
CountryYE=Yemen
CountryZM=Zambija
CountryZW=Zimbabve
CountryGG=Guernsey
CountryIM=Isle of Man
CountryJE=Jersey
CountryME=Crna Gora
CountryBL=Saint Barthelemy
CountryMF=Saint Martin
CivilityMME=gđa.
CivilityMR=g.
CivilityMLE=gđica.
CivilityMTRE=Gospodar
CivilityDR=Doktor
Currencyeuros=Euri
CurrencyAUD=AU Dolari
CurrencySingAUD=AU dolar
CurrencyCAD=CAN dolari
CurrencySingCAD=CAN dolar
CurrencyCHF=Švicarski Franci
CurrencySingCHF=Švicarski Franak
CurrencyEUR=Euri
CurrencySingEUR=Euro
CurrencyFRF=Francuski Franci
CurrencySingFRF=Francuski Franak
CurrencyGBP=GB funte
CurrencySingGBP=GB funta
CurrencyINR=Indijski rupiji
CurrencySingINR=Indijski rupi
CurrencyMAD=Dirham
CurrencySingMAD=Dirham
CurrencyMGA=Ariary
CurrencySingMGA=Ariary
CurrencyMUR=Mauricijski rupiji
CurrencySingMUR=Mauricijski rupi
CurrencyNOK=Norveške krune
CurrencySingNOK=Norveška kruna
CurrencyTND=Tuniski dinari
CurrencySingTND=Tuniski dinar
CurrencyUSD=US Dolari
CurrencySingUSD=US Dolar
CurrencyUAH=Hryvnia
CurrencySingUAH=Hryvnia
CurrencyXAF=CFA Francs BEAC
CurrencySingXAF=CFA Franc BEAC
CurrencyXOF=CFA Francs BCEAO
CurrencySingXOF=CFA Franc BCEAO
CurrencyXPF=CFP Francs
CurrencySingXPF=CFP Franc
CurrencyCentSingEUR=cent
CurrencyCentINR=paisa
CurrencyCentSingINR=paise
CurrencyThousandthSingTND=tisućiti
DemandReasonTypeSRC_INTE=Internet
DemandReasonTypeSRC_CAMP_MAIL=Kampanja poštom
DemandReasonTypeSRC_CAMP_EMAIL=Kampanja e-poštom
DemandReasonTypeSRC_CAMP_PHO=Kampanja telefonom
DemandReasonTypeSRC_CAMP_FAX=Kampanja telefaksom
DemandReasonTypeSRC_COMM=Prodajni predstavnik
DemandReasonTypeSRC_SHOP=Kontakt u trgovini
DemandReasonTypeSRC_WOM=Usmenom predajom
DemandReasonTypeSRC_PARTNER=Partner
DemandReasonTypeSRC_EMPLOYEE=Zaposlenik
DemandReasonTypeSRC_SPONSORING=Sponzorstvo
PaperFormatEU4A0=Format 4A0
PaperFormatEU2A0=Format 2A0
PaperFormatEUA0=Format A0
PaperFormatEUA1=Format A1
PaperFormatEUA2=Format A2
PaperFormatEUA3=Format A3
PaperFormatEUA4=Format A4
PaperFormatEUA5=Format A5
PaperFormatEUA6=Format A6
PaperFormatUSLETTER=Format Letter US
PaperFormatUSLEGAL=Format Legal US
PaperFormatUSEXECUTIVE=Format Executive US
PaperFormatUSLEDGER=Format Ledger/Tabloid
PaperFormatCAP1=Format P1 Kanada
PaperFormatCAP2=Format P2 Kanada
PaperFormatCAP3=Format P3 Kanada
PaperFormatCAP4=Format P4 Kanada
PaperFormatCAP5=Format P5 Kanada
PaperFormatCAP6=Format P6 Kanada
